Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1008

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1008
Last Modified 05 Sep 2008 04:29:31
Published 04 Oct 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1008

Summary

Cross-site scripting vulnerability in PowerBASIC urlcount.cgi, as included in Lil' HTTP web server, allows remote attackers to execute arbitrary web script in other web browsers via a request to urlcount.cgi that contains the script, which is not filtered when the REPORT capability prints the original request.

Vulnerable Systems

Application

  • Summit Computer Networks Lil Http Server 2.1

  • Summit Computer Networks Lil Http Server 2.2


References

BID - 5115

XF - lilhttp-report-urlcount-xss(9445)

BUGTRAQ - 20020708 Technical Details of Urlcount.cgi Vulnerability

BUGTRAQ - 20020626 ALERT: Lil'HTTP Server (Summit Computer Networks)


Last Updated: 27 May 2016 10:37:10